# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../../../../../../:\Users\Weiyi\Root\Researches\发表论文\PeerJ\数据代码整理\Figure4_Joint_Angles\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
